import { Component } from '@angular/core';
import { Router } from "@angular/router";

@Component({
    selector: 'app-root',
    templateUrl: './app.component.html',
})
export class AppComponent {

    constructor(private router: Router){
        //火狐拖动图片会打开新tab
        document.body.ondrop =  (event)=> {
            event.preventDefault();
            event.stopPropagation();
        }

        //监听打开弹窗

    }
}
